/**
 * Save As file - library.
 *
 * @author	$Author: suraj $
 * @version	$Revision: 1.3 $, $Date: 2003/02/11 03:54:40 $
 */
//
var the_form;

function init()
{
	the_form = document.forms[0];
	the_form.path.focus();
}

function saveFileAs()
{
	if(the_form.path.value != "")
	{
		if(the_form.path.value.lastIndexOf('.') != -1)
			the_form.submit();
		else
		{
			alert("You can only save a file with an extension.\nex: 'index.html' where '.html' is the extension.");
			the_form.path.focus();
		}
	}
	else
	{
		alert("Please specify a file path for saving to.");
		the_form.path.focus();
	}
	return false;
}

